Subject: Re: cc: re: CAP Concensus: BEEP issues

From: "John Stracke" <[email-masked]>
Date: Mon, 25 Feb 2002 10:15:28 -0500

>Isn't this the same issue that came up when we originally did the 
>iCalendar object and decided that calendar information shouldn't be in 
>MIME headers?

Ooh, good point.  The MIME headers that we had in -05 are exactly 
analogous to data in the BEEP envelope.  If there was consensus not to put 
calendar data into the MIME headers, then there was consensus not to put 
it into the BEEP envelope when transliterating CAP to be BEEP-based.

/============================================================\
|John Stracke                    |Principal Engineer         |
[email-masked]   |Incentive Systems, Inc.    |
|http://www.incentivesystems.com |My opinions are my own.    |
|============================================================|
|"Never interrupt your enemy when he is making a mistake." --|
|Napoleon                                                    |
\============================================================/